OpenJPEG 2.1.2

Functions
raw.c File Reference
`#include "opj_includes.h"`

## Functions
opj_raw_t * | opj_raw_create (void)
| Create a new RAW handle. More...
void | opj_raw_destroy (opj_raw_t *raw)
| Destroy a previously created RAW handle. More...
OPJ_UINT32 | opj_raw_numbytes (opj_raw_t *raw)
| Return the number of bytes written/read since initialisation. More...
void | opj_raw_init_dec (opj_raw_t *raw, OPJ_BYTE *bp, OPJ_UINT32 len)
| Initialize the decoder. More...
OPJ_UINT32 | opj_raw_decode (opj_raw_t *raw)
| Decode a symbol using raw-decoder. More...